
.lab_next_product{position:fixed; right: -200px; top: 50%; z-index: 9999; margin-top: -53px;
-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;
}
.lab_next_product .button{ border: 1px solid #ff8546 !important ; float:left; 
padding: 40px 13px; background: #ff8546 !important;  display: inline-block;
}
.lab_next_product .button span::before{
	content: "\f105";
      display: block;
      font-family: "FontAwesome";
      font-size: 15px;
	  position: absolute;
	  right: -3px;
	  top: -9px;
	  color: #fff;
}

.lab_next_prev_content{ float:left;padding: 10px 15px; 
 z-index: 888; max-width: 200px;
 background:#fff; right: 0; 
 display: inline-block; 
 box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
 -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
 }
.lab_next_prev_content .product-name{margin-top: 0;color:#000;}

.lab_next_product:hover {right: 0;}
.lab_next_product span{position:relative;}




.lab_prev_product{position:fixed; left: -200px; top: 50%; z-index: 9999; margin-top: -53px;
-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;
}
.lab_prev_product .button{ border: 1px solid #ff8546 !important ; float:right; 
padding: 40px 13px; background: #ff8546 !important;  display: inline-block;
}
.lab_prev_product .button span::before{
	content: "\f104";
      display: block;
      font-family: "FontAwesome";
      font-size: 15px;
	  position: absolute;
	  right: 13px;
	  top: 30px;
	  color: #fff;
}

.lab_prev_product:hover {left: 0px;}